### Function

# RB music_dir

#### Declaration [src]

    const char*
    rb_music_dir (
      void
    )

#### Description [src]

Returns the default directory for the user’s music library. This will usually be the ‘Music’ directory under the home directory.

#### Return value

Type: `const char*`

User’s music directory. must not be freed.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.